Topic
  • 2 replies
  • Latest Post - ‏2013-07-17T23:04:00Z by ledbpm
ledbpm
ledbpm
4 Posts

Pinned topic ECM Widget supports CPE 5.2

‏2013-07-01T23:02:08Z |

Hello,

According to the Hardware and Software Requirements below:
http://www.ibm.com/support/docview.wss?uid=swg27013654&aid=1

ECM Widgets 4.5.2.x is not currently supported with Content Platform Engine 5.2. Support is planned for Q2/2013.

Can you provide the the ETA for this?

Thanks,

Dang

 

  • ledbpm
    ledbpm
    4 Posts

    Re: ECM Widget supports CPE 5.2

    ‏2013-07-12T16:20:41Z  

    Does anyone has the ETA info ?

    Thanks,

    Dang

  • ledbpm
    ledbpm
    4 Posts

    Re: ECM Widget supports CPE 5.2

    ‏2013-07-17T23:04:00Z  
    • ledbpm
    • ‏2013-07-12T16:20:41Z

    Does anyone has the ETA info ?

    Thanks,

    Dang

    Just got a response from ECM Widgets Dev that ECM Widgets 4.5.2.3 is now supported CPE 5.2

    Cheers,

    Dang

    Updated on 2013-07-17T23:06:20Z at 2013-07-17T23:06:20Z by ledbpm